﻿body, div, p, h1, h2, h3, h4, ul, li, table
{
	margin: 0;
	padding: 0;
	border: none;
}
.simpleborderedtable
{
	left: 10px;
	float: none;
	border-top: white 3px solid;
	border-bottom: white 3px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
	clear: both;
	padding: 10px 5px 10px 5px;
	margin: 5px 0px 15px 5px;
	max-width:98%; 
}
body
{
	font-family: Tahoma,Verdana,Arial;
	background-color: #dcdcdc;
	font-size: 12px;
}
.fileUpload
{
    width:255px;    
    font-size:11px;
    color:#000000;
    border:solid;
    border-width:1px;
    border-color:#7f9db9;    
    height:17px;
 }

/* Master Page Layout */
.master_header_en
{
	margin: -1px auto -1px auto;
	width: 1000px;
	height: 120px;
	background: url(Images/banner_eng.gif) no-repeat left top;
	background-color: #006600;
}

.master_header_fr
{
	margin: -1px auto 1px auto;
	width: 1000px;
	height: 120px;
	background: url(Images/banner_fr.gif) no-repeat left top;
	background-color: #006600;
}

.bannerimage
{
	float: right;
	margin: auto 0px auto auto;
	height: 120px;
	width: 200px;
	background-color: #006600;
	overflow: hidden;
	clip: rect(auto 1px 1px auto);
}

.master_headerbottom
{
	height: 35px;
	width: 1000px;
	margin: -1px auto 0px auto;
	background-color: #D3E4A6;
	padding-right: -200px;
}
.master_headerbottomwhite
{
	height: 170px;
	width: 1000px;
	margin: 2px auto 0px auto;
	background-color: #006600;
	padding-right: -200px;
}
.master_headerbottomblue
{
	height: 3px;
	width: 1000px;
	margin: 5px auto 0px auto;
	background-color: #ffffff;
	padding-right: -200px;
}

#master_page
{
	margin: 3px auto 5px auto;
	width: 1000px;
	background-color: #D3E4A6;
}


#master_menu
{
	float: left;
	width: 410px;
	padding-top: 70px;
	padding-right: 10px;
	background-color: #D3E4A6;
	min-height :600px;
}
#master_menueng
{
	float: left;
	width: 205px;
	padding-top: 70px;
	background-color: #D3E4A6;
	min-height :600px;
}
#master_content
{
	float: left;
	width: 825px;
	margin-right: -545px;
	margin-top: 5px;
	background-color: #D3E4A6;
}

#master_content a
{
	color: #0000ff;
	padding: 1px;
}

#master_content a:link
{
}

#master_content a:visited
{
}

#master_content a:hover
{
}

#master_content ul
{
	margin: 0 25px 0 30px;
}

#master_contentheader
{
	height: 19px;
	background: url(images/rightcoltop.gif) no-repeat right top;
}

#master_contentfooter
{
	margin: -1px auto 0 auto;
	clear: both;
	width: 1000px;
	background-color: #ffffff;
	vertical-align: middle;
	text-align: center;
}

.contentbox
{
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 15px;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	font-size: 12px;
}

.contentbox table
{
	width: 99%;
	font-size: 11px;
}

.simplebordered
{
	left: 10px;
	float: none;
	border-top: white 3px solid;
	border-bottom: white 3px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
	clear: both;
	padding: 10px 5px 10px 5px;
	margin: 5px 0px 15px 5px;
	max-width:98%; 
}
.simpleborderedsummary
{
	left: 10px;
	float: none;
	border-top: white 3px solid;
	border-bottom: white 3px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
	clear: both;
	padding: 10px 5px 10px 5px;
	margin: 5px 0px 15px 5px;
	max-width:98%; 
}
.simpleborderedlogin
{
left: 10px;
	float: none;
	border-top: white 3px solid;
	border-bottom: white 3px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
	clear: both;
	padding: 10px 5px 10px 5px;
	margin: 5px 0px 15px 5px;
	max-width:98%; 
	}
.simpleborderedInstitution
{
	left: 10px;
	float: none;
	border-top: white 3px solid;
	border-bottom: white 3px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
	clear: both;
	padding: 10px 5px 10px 5px;
	margin: 5px 0px 15px 5px;
	max-width:98%; 
}

.simplebordered li
{
	list-style: circle url(Images/arrow.gif) outside;
	text-indent: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}

.rightsubheader
{
	clear: right;
	float: right;
	margin: auto 2px auto auto;
}

.middlesubheader
{
	clear: right;
	float: right;
	margin: auto 400px auto 200px;
}

.rightsubheadergreen
{
	clear: left;
	float: right;
	vertical-align: middle;
	color: #ffffff;
	text-align: center;
	height: 25px;
	padding-top: 5px;
	padding-right: 150px;
	padding-left: 10px;
}

.rightsubheadergreen a
{
	color: #ffffff;
	padding: 0px 5px 0px 5px;
}

.rightsubheaderhalfgreen
{
	clear: right;
	float: right;
	margin: auto 0px auto auto;
	vertical-align: middle;
	color: #ffffff;
	text-align: center;
	height: 25px;
	padding-right: 2px;
	padding-left: 20px;
}
.headerlabel
{
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	padding: 5px 0px 7px 5px;
	clear: both;
	float: none;
	font-size: 10pt;
	width: 570px;
	height: 20px;
	text-transform: capitalize;
	font-family: Verdana, Tahoma;
}
.headerlabel img
{
	width: 33px;
	height: 32px;
}

.printerlabel
{
	margin: 1px 10px 5px 0px;
	padding: 5px 5px 2px 0px;
	clear: both;
	float: right;
	font-size: 9pt;
}

.printerlabel img
{
	width: 24px;
	height: 24px;
}

.eventimage
{
	height: 100px;
	width: 100px;
	padding: 2px 2px 2px 2px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px);
}
.tableheader
{
	font-weight: bold;
	background-color: #d3d3d3;
	text-align: left;
	color: black;
	height: 15px;
}
.tableheader td
{
	padding: 2px 2px 2px 2px;
}
.boxheadersmall
{
	color: #ffffff;
	font-weight: bold;
	font-size: 10pt;
	font-variant: small-caps;
	padding-right: 5px;
	padding-left: 5px;
	margin: 2px 5px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #006600;
	max-width: 98%;
}

.boxveryshort
{
	border-right: #006600 1px solid;
	border-top: #006600 1px solid;
	padding-right: 5px;
	padding-left: 7px;
	margin: -2px 5px 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: #006600 1px solid;
	border-bottom: #006600 1px solid;
	height: 100%;
	min-height: 60px;
	line-height: 20pt;
	max-width: 97%;
}
.boxheader
{
	color: #ffffff;
	font-weight: bold;
	font-size: 10pt;
	font-variant: small-caps;
	padding-right: 5px;
	padding-left: 7px;
	margin: 2px 5px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #006600;
}
.box
{
	border-right: #E8BE0E 1px solid;
	border-top: #ffffff 1px solid;
	padding-right: 10px;
	padding-left: 10px;
	margin: -2px 5px 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: #E8BE0E 1px solid;
	border-bottom: #E8BE0E 1px solid;
	height: 80px;
	line-height: 1.5em;
	max-width: 400px;
}

.box li
{
	list-style: circle url(Images/window.gif) outside;
	text-indent: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -3px;
}
.boxtall
{
	border-right: #006600 1px solid;
	border-top: #ffffff 1px solid;
	padding-right: 5px;
	padding-left: 7px;
	margin: -2px 5px 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: #006600 1px solid;
	border-bottom: #006600 1px solid;
	min-height: 200px;
}

.boxtall li
{
	list-style: circle url(Images/window.gif) outside;
	text-indent: -5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -5px;
}

.boxverytall
{
	border-right: #006600 1px solid;
	border-top: #ffffff 1px solid;
	padding-right: 5px;
	padding-left: 7px;
	margin: -2px 5px 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: #006600 1px solid;
	border-bottom: #006600 1px solid;
	height: 100%;
	min-height: 300px;
}

.boxverytall td
{
	line-height: 14pt;
}



.rates_header
{
	background: #c1dddc fixed no-repeat left center;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 4px;
}
.frontpanelnewsdate
{
	font-family: Trebuchet MS,Verdana;
	font-size: 10px;
	line-height: 11px;
}
.frontpanelnewssummary
{
}
.frontpanelresearchnewsdate
{
	font-family: Trebuchet MS,Verdana;
	font-size: 10px;
	line-height: 11px;
}

.toppageimage
{
	padding: 5px 20px 10px 5px;
	margin: 5px 15px 5px 5px;
	clear: left;
	float: left;
	overflow: hidden;
	clip: rect(4px 4px 4px 4px);
	height: 180px;
	width: 180px;
}

.rightpicture
{
	padding: 5px 20px 10px 5px;
	margin: 5px 15px 5px 5px;
	clear: right;
	float: right;
	overflow: hidden;
	clip: rect(4px 4px 4px 4px);
	height: 150px;
	width: 150px;
}

.pagetitle
{
	margin: 5px 0px 15px 5px;
	padding: 5px 0px 15px 5px;
	background-position: right bottom;
	background-image: url(images/titlebottom.jpg);
	background-repeat: no-repeat;
	font-variant: small-caps;
	font-weight: bold;
	width: 700px;
	clear: right;
	font-size: 13pt;
}

.header
{
	border-bottom: #e8be0e 3px dotted;
	font-variant: small-caps;
	margin: 5px 2px 5px 5px;
	padding: 5px 2px 5px 5px;
	font-weight: bolder;
}

.subheader
{
	font-variant: small-caps;
	margin: 5px 0px 5px 5px;
	padding: 5px 0px 5px 5px;
	font-weight: bold;
}

.content
{
	margin: 5px 15px 15px 15px;
	padding: 5px 15px 15px 15px;
	border-bottom: solid 2px #e8be0e;
}

.content li
{
	text-indent: 30px;
}

.description
{
	margin: 10px 10px 10px 15px;
	padding: 10px 10px 10px 15px;
	background-color: #fff5bb;
}

.descriptionsmall
{
	margin: 5px 5px 0px 15px;
	padding: 0px 2px 0px 40px;
	background-color: #fff5bb;
	border-left: solid 40px #ffffff;
}

.titlecell
{
	border-bottom: solid 1px #e8be0e;
	padding: 10px 5px 10px 5px;
	font-weight: bold;
}

.details
{
	margin: 5px 5px 5px 15px;
	padding: 5px 5px 5px 15px;
	line-height: 2em;
}
.helptext
{
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
	padding: 2px;
	margin: 2px;
}

.loginbox
{
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	line-height: 2em;
}
input
{
	border: solid 1px green;
}